@media only screen and  (max-width:1397px){
ul.setup-left-side { left: -100px !important;}
}
@media only screen and  (max-width:1229px){
#header-top:after{width: 100%;}
ul.setup-left-side { left: -100px !important;}
.main-nav .drop-down ul{left: -180px;}
ul.setup-left-side {     left: -183px !important;}
ul.about-set-fit {left: 0px !important;}
}
@media only screen and  (max-width:1024px){
#text-ul-li a{font-size: 14px !important;}
#header-top:after{width: 100%;}
.industry_we-serve { width: 30%; max-width: 30%; flex: auto;}
.contact-one__form__title{font-size: 22px;}
.bluesh-dark{    min-height: 210px;}
.content-box h4{font-size: 34px;}
.main-nav a{padding: 10px 12px;  font-size: 15px;}
ul.about-set-fit {left: 0px !important;}
div#carouselExampleControls {margin-top: -95px;}
.main-nav .drop-down ul {left: -213px;}
ul.setup-left-side {left: -255px !important;}

}
@media only screen and  (max-width:992px){
*.animated{animation-duration:inherit !important;}
#text-ul-li a {  font-size: 11px !important; }
.logo img { width: 50% !important;  position: relative; left: -20px; top: 18px;}
.about-img-about {    width: 100% !important;    max-width: 100% !important;    flex: auto;}
.years-experience_div {    width: 100%;    max-width: 100%;    flex: auto;}
.about-img-about {    margin-bottom: 50px;}
.hm-abt-img {    text-align: center;}
.hm-abt-icon{right: 0px;}
.why-boxes {    margin-bottom: 50px;  width: 100%;    max-width: 100%;    flex: auto;}
.why-choose-img {    width: 100%;  max-width: 100%;    flex: auto;}
.product_image {    width: 50%;  max-width: 50%;    flex: auto;}
.industry_we-serve {    width: 50%;    max-width: 50%;}
.contact-banner__box{flex: auto !important; min-width: inherit !important;}
.contact-banner{flex-direction: column;}
.contact-banner__box {    margin-bottom: 30px;}
footer {    background: #000;}
.widget-items {    width: 100%;    max-width: 100%;    flex: auto;}
.founr-box-type {    width: 50%;    max-width: 50%;    flex: auto;    margin-bottom: 30px;}
.info-column {    margin-bottom: 50px;}
.content-column {    margin-bottom: 30px;}
.small-link {    width: 50%;    max-width: 50%;    flex: auto;}
nav.mobile-menu{ top: 0;  display: block !important; right: 0; left: 0;  text-align: right;}
.logo-type {width: 32%; max-width: 32%; flex: auto; margin-bottom: 25px;}
.years-experience{align-items: center;}
div#carouselExampleControls {margin-top: -71px;}
.top_header { width: 100%;    max-width: 100%;    flex: auto; text-align: center;}
ul#languageList { width: 100%;}
}

@media only screen and  (max-width:768px){
*.animated{animation-duration:inherit !important;}
.counter-box { padding: 30px 22px; }
.counter-box p{font-size: 15px;}
.counter{font-size: 35px;}

}
@media only screen and  (max-width:480px){
*.animated{animation-duration:inherit !important;}
.floating-whatsapp-container {    display: none;}
.enquiry {    display: none;}
.phone_lefts-side.glow {    display: none;}
.head-top.hm-ul-li {    display: none;}
.logo{margin-top: 0px; text-align: center; }
.point-name {    width: 33%;}
.product_image {    width: 100%;    max-width: 100%;}
.counter-section{flex-direction: column;  width: 100%;}
.counter-inner small{font-size: 27px;}
.counter-box p{margin-top: 0px;}
.vlt-types-list{flex-direction: column;}
.industry_we-serve { width: 100%; max-width: 100%;}
.vlt-types-list__item{width: 100%; height: 15vh;}
.vlt-types-list__title{font-size: 20px;}
.copy-right {    padding-left: 35px;    padding-right: 35px;}
img#toTop {    display: none;}
.logo:before{width: 750px;}
.logo img { width: 20% !important; position: relative; left: -172px; top: 18px;}
nav.mobile-menu{ top: -80px;}
.slick-dots{left: 0px;}
.hm-abt-icon{    transform: translate(-12%, -50%);}
img#toTop {    display: none !important;}
.copy-right {    margin-bottom: 45px;   padding-bottom: 45px !important;}
.mobile-three-item{display: block !important;}
ul.stlyed-exporter li {    width: 100%;    margin-bottom: 15px;}
.img-side-details{width: 100%;}
.small-link{width: 100%; max-width: 100%; flex: auto;}
#header-top:after{top: 0px;}
/* header{height: 60px;} */
div#carouselExampleAutoplaying {margin-top: 61px;}
.client-logo {width: 50%;}
.top_header { text-align: center;}
.top_header ul {  text-align: center !important;}
.top_header p { margin-bottom: 13px;}
.logo_header {text-align: left !important;}
.logo_header img { width: 20% !important;}
div#carouselExampleControls { margin-top: 0px;}
nav.mobile-menu { top: -65px;  display: block !important;  position: absolute; right: 0; }
ul#languageList { width: 100%; height: 400px; overflow: scroll;}
ul.options { column-count: 2;}

}
@media only screen and  (max-width:400px){
nav.mobile-menu {top: -48px; }
div#carouselExampleControls {    margin-top: 0px;}
.sec-title__title{font-size: 30px;}
span.section-title__title{font-size: 25px;}
.years h4{font-size: 25px;}
.founr-box-type{width: 100%; max-width: 100%;}
.content-box h4 {font-size: 30px; line-height: 32px;}
.contact-info-section .title-box h2{font-size: 25px;}
.logo:before {width: 655px; }
.logo img{width: 28% !important; left: -123px;  top: 10px;}
.hm-abt-head span{font-size: 27px;}

}

@media only screen and (max-width: 375px){
*.animated{animation-duration:inherit !important;}
.logo:before {width: 600px;}
.logo img{width: 32% !important; position: relative; left: -98px; top: 10px;}
nav.mobile-menu {top: -48px; right: 0px;}
.years h4{font-size: 30px; line-height: 30px;}    
.point-name {width: 50%; }
.years h4{font-size: 24px;}
.sec-title__title{font-size: 30px;}
.contact-one__form__title {font-size: 19px; }
span.section-title__title{font-size: 25px;}
.hm-abt-head h1{line-height: 28px;}
div#langBox span{font-size: 13px;}
}

@media only screen and (max-width: 320px){
*.animated{animation-duration:inherit !important;}
nav.mobile-menu{top: -70px; right: 0px;}
.hm-abt-icon {    display: none;}
.years h4 {font-size: 20px;}
.years:nth-child(1){margin-right: 0px; padding-right: 0px;}
.counter-inner small { font-size: 19px;}
.section-title__title { font-size: 26px;}
.sec-title__title {    font-size: 25px; }
.contact-one__form__title { font-size: 15px; }
span.section-title__title {font-size: 21px;}
.faqHeader{font-size: 15px;}
.contact-banner__box.prominent .headline{font-size: 22px;}
.mobile-three-item ul li a {    font-size: 14px;}
.hm-abt-head small{font-size: 22px;}
.hm-abt-head span{font-size: inherit;}
.contact-info-section .title-box h2 {font-size: 25px;  line-height: 40px; }
.content-box h4 {font-size: 25px; line-height: 32px;}
.logo-type {width: 50%; max-width: 50%;}
div#langBox span {font-size: 11px;}
.logo_header img {width: 35% !important; }
}